body {
	background-color:#FFFFFF; 
font-family: georgia, sans-serif;
	color:#333;
	margin:0;
	padding:0;
	/*background-image:url(../decor/bg.jpg); */ 
	/*background-repeat: repeat-x; */ 
	/*background-color:#FFF; */ 
	/*background-size: 100%; */ 
}
html {
	overflow: scroll
}
#wrapper {
	/*max-width:1020px; */
	width:100%;
	background-color:#FFF;
	margin:0 auto;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	/* margin-top: 120px; */
}
#header {
	/* max-width:1020px; */
	width:100%;
	height:100px;
	padding:0px;
	margin:0 auto;
	margin-bottom:0px;
	/*border-bottom:0px solid #324d84; */
	border-top:1px solid #ccc;
	/* background-color: transparent; */
   	background-color:#FFFFFF;
}
#headerBox {
	max-width:1300px;
	width:100%;
	/*height:100px; */
	padding:0px;
	margin:0 auto;
	background-color:#FFFFFF;
}
.header-logo {
	float:left;
	width:300px;
	padding: 20px 0px 0px 0px;
}
.headerNav {
	float:left;
	width:550px;
	height:100px;
	padding: 30px 0px 0px 0px;
	background-color:#CCC;
}

.header-phone {
	float:right;
	width:400px;
	padding: 0px 0px 0px 0px;
}
.header-quote {
	float:left;
	width:200px;
	padding: 8px 0px 0px 0px;
}
.img100 img {
	width:100%;
}
.tel {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
#header h2 {
	padding:10px;
}
/*#nav {
	max-width:1020px;width:100%;
	height:55px;
	border-bottom:3px solid #FF9900;
	border-top:2px solid #CCC;
	background-color:#666;
	text-align:center;
} */

#nav {
	/*max-width:960px;*/
	/*max-width:976px;*/
	max-width:100%;
	margin:0 auto;
	padding:0px 0px 0px 40px;
	/*min-height:30px; */
	background-color:#FFFFFF;
	/* background-color:#0b65b1; */
	border-top:0px solid #324d84;
	border-bottom:0px solid #324d84;
	text-align:left;
}
.case {
	text-transform: capitalize;
}
.caps {
	text-transform: uppercase;
}
#nav2 {
	/*max-width:960px;*/
	/*max-width:976px;*/
	width:100%;
	margin:0 auto;
	padding:10px;
	min-height:55px;
	background-color:#0d59a4;
	text-align:center;
}
#nav a {
	display:inline;
	padding:0px;
	text-decoration:none;
	background-color:#f1f1f1;
}
#nav a:hover {
	background-color:#bababa;
}
#content {
	max-width:1200px;
	width:100%;
	margin:0 auto;
	padding:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
}
/*=== FOOTER CSS ===*/

#footer {
	/*max-width:960px;*/
	/*max-width:976px;*/
	width:100%;
	margin:0 auto;
	padding:10px;
	min-height:200px;
	background-color:#0c0c0c;
	/* background-color:#494646; */
}
#footer2 {
	/*max-width:960px;*/
	/*max-width:976px;*/
	width:100%;
	margin:0 auto;
	padding:10px;
	min-height:40px;
	background-color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #CCC;
}
#footer a {
	text-decoration:none;
	color:#FFFFFF;
}
.divFooter {
	max-width:1060px;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.footerholder {
	margin:0 auto;
	max-width:825px;
	width:100%;
}
.footdiv {
	width:475px;
	float:left;
}
#footer p {
	padding:10px;
}
.ulHead {
	list-style:none;
	color:#0B65B1;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:600;
}
.ulFoot {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform:capitalize;
	line-height: 150%;
	list-style:none;
	color:#FFF;
}
/*=== FOOTER CSS END ===*/
.center {
	text-align:center;
}
.clear {
	clear:both;
}
.padding {
	padding:10px;
}
.padding2 {
	padding:20px;
}
.pd2 {
	padding:0px 40px 0px 40px;
}
.auto {
	margin:0 auto;
	text-align:center;
}
.autoPr {
	margin:0 auto;
	padding-left:0px;
	max-width:700px;
	text-align:center;
	min-height:600px;
	background-color:#FF9900;
}
.auto2 {
	margin:0 auto;
	width:100%;
	margin:0 auto;
	background-color:#CCC;
	display:inline-block;
	position:relative;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:2px solid #333;
}
.left {
	text-align:left;
}
.divLeft {
	float:left;
}
.divRight {
	float:right;
}
.divContainer {
	max-width:1160px;
	width:100%;
	margin:0 auto;
	text-align:center;
	}
.div900 {
	max-width:900px;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.div1000 {
	max-width:1000px;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.indexDiv0 {
	max-width:1050px;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.divContainer1 {
	max-width:800px;
	margin:0 auto;
	}
.divContainer2 {
	max-width:700px;
	width:100%;
	margin:0 auto;
	text-align:left;
}
.divContainer3 {
	max-width:600px;
	width:100%;
	margin:0 auto;
	text-align:left;
}
.divList1 {
	max-width:400px;
	float:left;
	text-align:left;
	padding-left:25px;
}
.divList2 {
	max-width:400px;
	float:left;
	text-align:left;
	padding-left:100px;
}
.divHalf {
	max-width:400px;
	width:100%;
	float:left;
}
.divFull {
	width:100%;
	margin:0 auto;
	padding:20px 0px 20px 0px;
	background-color:#2a75bb;
	display:inline-block;
	position:relative;
	padding-top:15px;
	padding-bottom:6px/* 	background-color:#1E448A; */
}
.divFulla {
	width:100%;
	margin:0 auto;
	display:inline-block;
	position:relative;
	}
.bluebg {
	background-color:#324d84;
	padding: 6px 0px 10px 0px;
	border-bottom:1px solid #FFF;
	border-top:1px solid #FFF;
}
.greybg {
	background-color:#999999;
	padding: 6px 0px 10px 0px;
	border-bottom:1px solid #FFF;
	border-top:1px solid #FFF;
}
.divServices {
	max-width:350px;
	text-align:center;
	background-color:FFF;
	padding-bottom:20px;
}
.spanBG {
	background-color:F1F1F1;
	padding:7px;
	min-height:125px;
}
.div100 {
	width:200px;
}
.div200 {
	max-width:200px;
	width:100%;
}
.div250 {
	max-width:250px;
	width:100%;
}
.div300 {
	width:100%;
	max-width:300px;
	text-align:left;
}
.div350 {
	width:100%;
	max-width:350px;
	text-align:left;
}
.div400 {
	width:100%;
	max-width:400px;
}
.div500 {
	max-width:560px;
	width:100%;
}
.div570 {
	max-width:570px;
}
.div600 {
	max-width:600px;
	padding:20px;
}
.div800 {
	max-width:800px;
	padding:20px;
}
.divForm {
	width:800px;
	padding:20px;
}
.div50p {
	width:50%;
	
}
.div1100 {
	max-width:1100px;
	margin:0 auto;
	text-align:center;
}
.div1200 {
	max-width:1200px;
	margin:0 auto;
	text-align:center;
}
.textL {
	text-align:left;
}
.divBox {
	float:left;
	width:175px;
	min-height:150px;
	text-align:left;
}
.red {
	color:#FF0000;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}
.indexDiv {
	float:left;
	width:340px;
	height:300px;
	/* width:100%; */
	text-align:center;
	padding:0px;
	border-style: solid;
	border-width: thin;
	border-color: #F1F1F1;
}
.indexDiv img {
	margin:0 auto;
}
.indexDiv1 {
	float:left;
	max-width:350px;
	width:100%;
	text-align:center;
}
.indexDiv1 img {
	margin:0 auto;
}
.brandholder {
	max-width:650px;
	margin:0 auto;
	padding:0px;
	text-align:center;
}
.brands {
	max-width:150px;
	padding:5px;
	float:left;
}
.contact_us_form {min-height:550px;}

@media only screen and (max-width: 768px) {
.contact_us_form {min-height:650px;}
#header {
	height:150px;
}
#footer {
	height:auto;
	float:left;
}
.mobile {
	display:none;
}
.div50p {
	width:100%;
}
.divForm {
	width:100%;
	padding:3px;
}
.indexDiv img {
	margin:0 auto;
}
#header {
	/* max-width:1020px; */
	width:100%;
	max-height:150px;
}
#headerBox {
	width:100%;
	min-height:150px;
}
#nav {
	min-height:45px;
	padding:0px;
}
.header-logo {
	max-width:unset;
	width:100%;
	text-align:center;
}
.header-logo img {
	max-width:300px;
	margin:0 auto;
}
.header-phone {
	max-width:unset;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.header-quote {
	max-width:unset;
	width:100%;
	margin:0 auto;
	text-align:center;
}
. img {
 max-width:300px;
 margin:0 auto;
}
.div400 {
	float:left !important;
}
.indexDiv {
	max-width:unset;
}
.divContainer {
	max-width:90%;
	margin:0 auto;
	text-align:center;
}
.pd2 {
	padding:0px 10px 0px 10px;
}
.divList2 {
	max-width:400px;
	float:left;
	text-align:left;
	padding-left:25px;
}
.footdiv {
	max-width:120px;
	padding:10px;
	width:25%;
}
.footdiv img {
	width:100%;
}
.ulFoot {
	margin:0 auto;
}
.divRight {
	float:left;
	margin:0 auto;
}
}
 @media only screen and (max-width: 414px) {
.footdiv {
	max-width:unset;
	padding:10px;
	width:100%;
	text-align:center;
}
.footdiv img {
	width:120px;
}
}
